### Method

# Adw TabPageset_live_thumbnail

since: 1.3

#### Declaration [src]

    void
    adw_tab_page_set_live_thumbnail (
      AdwTabPage* self,
      gboolean live_thumbnail
    )

#### Description [src]

Sets whether to enable live thumbnail for `self`.

When set to `TRUE`, `self`‘s thumbnail in `AdwTabOverview` will update immediately when `self` is redrawn or resized.

If it’s set to `FALSE`, the thumbnail will only be live when the `self` is selected, and otherwise it will be static and will only update when `adw_tab_page_invalidate_thumbnail()` or `adw_tab_view_invalidate_thumbnails()` is called.

Available since: 1.3

Sets property | `Adw.TabPage:live-thumbnail`

#### Parameters

`live_thumbnail`

  Type: `gboolean`

  Whether to enable live thumbnail.